<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: com.simplemobiletools.calendar:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.simplemobiletools.calendar:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,85 Type(class): TextView ID:  Name: Calendar Type(class): TextView Rectangle: 160,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1008,48 Type(class): aq ID:  Name:  Type(class): aq Rectangle: 176,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1008,64 Type(class): TextView ID: com.simplemobiletools.calendar:id/change_view Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1104,64 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): ViewGroup ID: com.simplemobiletools.calendar:id/calendar_coordinator Name:  Type(class): ViewGroup Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): RelativeLayout ID: com.simplemobiletools.calendar:id/calendar_holder Name:  Type(class): RelativeLayout Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 24,200 Type(class): ImageView ID: com.simplemobiletools.calendar:id/top_left_arrow Name:  Type(class): ImageView Rectangle: 112,118
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 136,200 Type(class): TextView ID: com.simplemobiletools.calendar:id/top_value Name: April Type(class): TextView Rectangle: 928,118
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1064,200 Type(class): ImageView ID: com.simplemobiletools.calendar:id/top_right_arrow Name:  Type(class): ImageView Rectangle: 112,118
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,318 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/first_row Name:  Type(class): LinearLayout Rectangle: 1152,70
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 24,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_0 Name: S Type(class): TextView Rectangle: 164,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 188,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_1 Name: M Type(class): TextView Rectangle: 164,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 352,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_2 Name: T Type(class): TextView Rectangle: 164,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 516,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_3 Name: W Type(class): TextView Rectangle: 165,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 681,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_4 Name: T Type(class): TextView Rectangle: 165,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 846,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_5 Name: F Type(class): TextView Rectangle: 165,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 1011,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_6 Name: S Type(class): TextView Rectangle: 165,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,388 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/table_holder Name:  Type(class): LinearLayout Rectangle: 1152,1412
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,388 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_1 Name:  Type(class): LinearLayout Rectangle: 1152,236
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 78,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 25 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 242,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 26 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 406,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 27 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 570,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 28 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 735,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 29 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 900,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 30 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 1065,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 31 Type(class): TextView Rectangle: 56,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,624 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_2 Name:  Type(class): LinearLayout Rectangle: 1152,236
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 81,624 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 1 Type(class): TextView Rectangle: 49,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 252,624 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 2 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 416,624 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 3 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 580,624 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 4 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 745,624 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 5 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 910,624 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 6 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 1075,624 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 7 Type(class): TextView Rectangle: 36,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,860 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_3 Name:  Type(class): LinearLayout Rectangle: 1152,235
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 88,860 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 8 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 252,860 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 9 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 406,860 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 10 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 570,860 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 11 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 735,860 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 12 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 900,860 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 13 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 1065,860 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 14 Type(class): TextView Rectangle: 56,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,1095 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_4 Name:  Type(class): LinearLayout Rectangle: 1152,235
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 78,1095 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 15 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 242,1095 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 16 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 406,1095 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 17 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 570,1095 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 18 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 735,1095 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 19 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 900,1095 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 20 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 1065,1095 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 21 Type(class): TextView Rectangle: 56,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,1330 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_5 Name:  Type(class): LinearLayout Rectangle: 1152,235
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 78,1330 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 22 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 242,1330 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 23 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 406,1330 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 24 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 570,1330 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 25 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 735,1330 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 26 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 900,1330 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 27 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 1065,1330 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 28 Type(class): TextView Rectangle: 56,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 24,1565 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_6 Name:  Type(class): LinearLayout Rectangle: 1152,235
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 78,1565 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 29 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 242,1565 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 30 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 416,1565 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 1 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 580,1565 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 2 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 745,1565 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 3 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 910,1565 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 4 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 1075,1565 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 5 Type(class): TextView Rectangle: 36,49
</li></ul></li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1056,1680 Type(class): ImageButton ID: com.simplemobiletools.calendar:id/calendar_fab Name:  Type(class): ImageButton Rectangle: 112,112
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: com.simplemobiletools.calendar:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.simplemobiletools.calendar:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,85 Type(class): TextView ID:  Name: Calendar Type(class): TextView Rectangle: 160,54
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 912,48 Type(class): aq ID:  Name:  Type(class): aq Rectangle: 272,128
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 912,64 Type(class): TextView ID: com.simplemobiletools.calendar:id/search Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1008,64 Type(class): TextView ID: com.simplemobiletools.calendar:id/change_view Name:  Type(class): TextView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1104,64 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): ViewGroup ID: com.simplemobiletools.calendar:id/calendar_coordinator Name:  Type(class): ViewGroup Rectangle: 1200,1648
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): RelativeLayout ID: com.simplemobiletools.calendar:id/month_calendar_holder Name:  Type(class): RelativeLayout Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,200 Type(class): ImageView ID: com.simplemobiletools.calendar:id/top_left_arrow Name:  Type(class): ImageView Rectangle: 112,118
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 112,200 Type(class): TextView ID: com.simplemobiletools.calendar:id/top_value Name: April Type(class): TextView Rectangle: 976,118
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1088,200 Type(class): ImageView ID: com.simplemobiletools.calendar:id/top_right_arrow Name:  Type(class): ImageView Rectangle: 112,118
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,318 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/first_row Name:  Type(class): LinearLayout Rectangle: 1200,70
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 0,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_0 Name: S Type(class): TextView Rectangle: 171,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 171,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_1 Name: M Type(class): TextView Rectangle: 171,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 342,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_2 Name: T Type(class): TextView Rectangle: 171,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 513,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_3 Name: W Type(class): TextView Rectangle: 171,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 684,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_4 Name: T Type(class): TextView Rectangle: 172,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 856,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_5 Name: F Type(class): TextView Rectangle: 172,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 1028,326 Type(class): TextView ID: com.simplemobiletools.calendar:id/label_6 Name: S Type(class): TextView Rectangle: 172,54
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,388 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/table_holder Name:  Type(class): LinearLayout Rectangle: 1200,1436
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,388 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_1 Name:  Type(class): LinearLayout Rectangle: 1200,240
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 57,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 25 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 228,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 26 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 399,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 27 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 6: Start Pos: 570,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 28 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 742,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 29 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 914,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 30 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 1086,388 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 31 Type(class): TextView Rectangle: 56,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,628 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_2 Name:  Type(class): LinearLayout Rectangle: 1200,240
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 61,628 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 1 Type(class): TextView Rectangle: 49,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 238,628 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 2 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 409,628 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 3 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 580,628 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 4 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 752,628 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 5 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 924,628 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 6 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 1096,628 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 7 Type(class): TextView Rectangle: 36,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,868 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_3 Name:  Type(class): LinearLayout Rectangle: 1200,239
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 67,868 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 8 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 238,868 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 9 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 399,868 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 10 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 570,868 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 11 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 742,868 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 12 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 914,868 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 13 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 1086,868 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 14 Type(class): TextView Rectangle: 56,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,1107 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_4 Name:  Type(class): LinearLayout Rectangle: 1200,239
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 57,1107 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 15 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 228,1107 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 16 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 399,1107 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 17 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 570,1107 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 18 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 742,1107 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 19 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 914,1107 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 20 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 1086,1107 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 21 Type(class): TextView Rectangle: 56,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,1346 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_5 Name:  Type(class): LinearLayout Rectangle: 1200,239
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 57,1346 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 22 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 228,1346 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 23 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 399,1346 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 24 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 570,1346 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 25 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 742,1346 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 26 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 914,1346 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 27 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 1086,1346 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 28 Type(class): TextView Rectangle: 56,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 0,1585 Type(class): LinearLayout ID: com.simplemobiletools.calendar:id/month_line_holder_6 Name:  Type(class): LinearLayout Rectangle: 1200,239
<ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 57,1585 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 29 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 228,1585 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 30 Type(class): TextView Rectangle: 56,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 409,1585 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 1 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 580,1585 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 2 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 752,1585 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 3 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 924,1585 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 4 Type(class): TextView Rectangle: 36,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 6: Start Pos: 1096,1585 Type(class): TextView ID: com.simplemobiletools.calendar:id/day_monthly_number_id Name: 5 Type(class): TextView Rectangle: 36,49
</li></ul></li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1056,1680 Type(class): ImageButton ID: com.simplemobiletools.calendar:id/calendar_fab Name:  Type(class): ImageButton Rectangle: 112,112
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
